
  (function ($) {
  
  "use strict";

    // COUNTER NUMBERS
    jQuery('.counter-thumb').appear(function() {
      jQuery('.counter-number').countTo();
    });

    // BACKSTRETCH SLIDESHOW
    $('.hero-section').backstretch([
      "https://c76c7bbc41.mjedge.net/wp-content/uploads/tc/2023/05/Mobile-Internet-Nigeria-to-get-new-tax.jpg", 
      "https://i0.wp.com/innovation-village.com/wp-content/uploads/2023/03/Uniform-Short-Codes.jpg?fit=750%2C422&ssl=1",
      "https://technext24.com/wp-content/uploads/2023/10/Untitled-design-2023-10-16T114700.162.png"
    ],  {duration: 2000, fade: 750});
    
    // CUSTOM LINK
    $('.smoothscroll').click(function(){
      var el = $(this).attr('href');
      var elWrapped = $(el);
  
      scrollToDiv(elWrapped);
      return false;
  
      function scrollToDiv(element){
        var offset = element.offset();
        var offsetTop = offset.top;
        var totalScroll = offsetTop-navheight;
  
        $('body,html').animate({
        scrollTop: totalScroll
        }, 300);
      }
    });
    
  })(window.jQuery);


